package com.qmth.distributed.print.business.bean.dto;

import java.util.List;
import java.util.Map;

/**
 *
 */
public class PdfSignDto {

    /**
     * 标题
     */
    private String title;

    /**
     * 卷袋号
     */
    private String packageNumber;

    /**
     * 基础板块信息
     */
    private List<Map<String, String>> basicPlate;

    /**
     * 考生表头信息
     */
    private Map<String, String> studentHeadPlate;

    /**
     * 考生信息
     */
    private List<Map<String, String>> studentPlate;


    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getPackageNumber() {
        return packageNumber;
    }

    public void setPackageNumber(String packageNumber) {
        this.packageNumber = packageNumber;
    }

    public List<Map<String, String>> getBasicPlate() {
        return basicPlate;
    }

    public void setBasicPlate(List<Map<String, String>> basicPlate) {
        this.basicPlate = basicPlate;
    }

    public Map<String, String> getStudentHeadPlate() {
        return studentHeadPlate;
    }

    public void setStudentHeadPlate(Map<String, String> studentHeadPlate) {
        this.studentHeadPlate = studentHeadPlate;
    }

    public List<Map<String, String>> getStudentPlate() {
        return studentPlate;
    }

    public void setStudentPlate(List<Map<String, String>> studentPlate) {
        this.studentPlate = studentPlate;
    }


}
